Subject: Snapshots build again!

From: Jason L Tibbitts III <[email-masked]>
Date: 21 Apr 1999 10:54:07 -0500

For the first time since the 11th, the nightly snapshot built clean all the
way through.

 - J<
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Dominik Vogt <[email-masked]>
Date: Thu, 22 Apr 1999 01:03:10 +0200

> For the first time since the 11th, the nightly snapshot built clean all the

Yes, now with the GSFR done we made a big step towards the next
release. Yesterday I got a copy of the brand new SuSE Linux 6.1
and to my disappointment I found the old 2.0.46 there. The SuSE
distribution has been perhaps the one with the best fvwm support
in the past. Although fvwm is still the first window manager
listed on the box their standard window manager for GNOME seems
to be enlightenment (if I read the comments for the GNOME
packages correctly). We have to move fast now before the train
has gone. 

KDE is growing rapidly with GNOME stil not being fully stable
and we need to add KDE support (and maybe even a sample
fvwm/KDE setup) soon. 

I suggest we make some kind of semi-stable GNOME release fast
and try to add KDE support before summer so that we can make
the next stable release in June or July.

BTW, I'll be making 2.3.2 tonight.

(Drats, now I'm pushing decisions again! Where is our new
pumpking? He forgot to take the pumpkin from me.)

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Jason L Tibbitts III <[email-masked]>
Date: 21 Apr 1999 21:13:32 -0500

>>>>> "DV" == Dominik Vogt <[email-masked]> writes:

DV> Yes, now with the GSFR done we made a big step towards the next
DV> release. Yesterday I got a copy of the brand new SuSE Linux 6.1 and to
DV> my disappointment I found the old 2.0.46 there.

And RedHat 6.0 will have 2.2 in it.  Their release date is supposedly May
10 but I think that even if 2.4 came out in a week they still wouldn't put
it in.

DV> KDE is growing rapidly with GNOME stil not being fully stable and we
DV> need to add KDE support (and maybe even a sample fvwm/KDE setup) soon.

I'm beginning to change my mind about Gnome.  Nice idea, but it just isn't
working out too well.  KDE is going to continue to gain in prominence, but
unfortunately it seems that they want to put forward the image of a single
window manager.  Of course you can hack around it if you like but that's
"unofficial".

DV> I suggest we make some kind of semi-stable GNOME release fast and try
DV> to add KDE support before summer so that we can make the next stable
DV> release in June or July.

I have to agree, but has anyone seen any info on KDE compatibility?

 - J<

---

From: "Randall S. Winchester" <[email-masked]>
Date: Wed, 21 Apr 1999 23:17:13 -0400 (EDT)

On 21 Apr 1999, Jason L Tibbitts III wrote:

: And RedHat 6.0 will have 2.2 in it.  Their release date is supposedly May
: 10 but I think that even if 2.4 came out in a week they still wouldn't put
: it in.

RedHat 6.0 will be released this comming Monday on the FTP sites. It will
hit the stores on May 10th.

: DV> KDE is growing rapidly with GNOME stil not being fully stable and we
: DV> need to add KDE support (and maybe even a sample fvwm/KDE setup) soon.

KDE and GNOME will both be included in RedHat 6.0.

FYI,
Randall

---

From: Matthias Clasen <[email-masked]>
Date: Thu, 22 Apr 1999 11:05:34 +0200

> I have to agree, but has anyone seen any info on KDE compatibility?

You could dig through the WindowMaker sources...

-- 
Matthias Clasen, 
Tel. 0761/203-5606
Email: [email-masked]
Mathematisches Institut, Albert-Ludwigs-Universitaet Freiburg
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]